<html>
	<head>
		<!--Changes the title of the page-->
			<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

        <!-- Creates a smaller heading text -->
		<h3>Onin Ballesca</h3>
		<!-- Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraoh text -->
			<!-- Introductory paragraph -->
			<!-- em creates emphasis on text -->
			<!-- stong creates importance on text -->
			<!-- dr creates a line breaks in between text -->

		<p>
			Welcome to <em>Zuitt</em>! 
			<br>
			In this online bootcamp course, you will learn a lot of things lets enumerate all the things that will make you a <strong>full-stack web developer</strong>. 
		</p>

		<ul>
			<!-- Creats a list item -->
			<li>Languages </li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>

			<li>Frameworks & Libraries</li>
			<!-- Creates an ordered list with numbered ponts -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robot3T</li>
					</ul>
			</ol>
		</ul>
		<!-- Closing Paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you gratduate!
		</p>

	</body>
</html>